
/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/work-sans-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Work Sans'), local('WorkSans-Regular'),
       url('../css/fonts/work-sans-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/work-sans-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/work-sans-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/work-sans-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/work-sans-v3-latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* sanchez-regular - latin */
@font-face {
  font-family: 'Sanchez';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/sanchez-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Sanchez'), local('Sanchez-Regular'),
       url('../css/fonts/sanchez-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/sanchez-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/sanchez-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/sanchez-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/sanchez-v5-latin-regular.svg#Sanchez') format('svg'); /* Legacy iOS */
}
/* sanchez-italic - latin */
@font-face {
  font-family: 'Sanchez';
  font-style: italic;
  font-weight: 400;
  src: url('../css/fonts/sanchez-v5-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Sanchez Italic'), local('Sanchez-Italic'),
       url('../css/fonts/sanchez-v5-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/sanchez-v5-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/sanchez-v5-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/sanchez-v5-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/sanchez-v5-latin-italic.svg#Sanchez') format('svg'); /* Legacy iOS */
}

img {
	max-width: 100%;
	height: auto;
}


	/* (en) base layout gets standard font size 12px */
	/* (de) Basis-Layout erh�lt Standardschriftgr��e von 12 Pixeln */
	
  	body {
font-family: 'Work Sans', sans-serif;
	 min-height: 100%;
 		color: #385584;
		font-size: 15px;
	}
  	p {
  	
font-family: 'Work Sans', sans-serif;
  height: auto !important;
		color: #385584;
		
		padding-bottom: 15px;
		line-height: 130%;
	}
  	

  
	/*--- Headings | �berschriften ------------------------------------------------------------------------*/
	h1,h2,h3,h4,h5,h6 {
	font-family: 'Sanchez', serif;
		color: #B4260F;
		font-weight: bold;
		margin: 0px 0px 20px 0px;
				line-height: 140%;

	}
	h1 {
		font-size: 130%;
		
	} /* 30px */
	h2 {
		font-size: 125%;
	} /* 24px */
	h3 {
		font-size: 115%;
	} /* 18px */
	h4 {
		font-size: 105%; /* 16px */
	}
	h5 {
		font-size: 100%;
	} /* 14px */
	h6 {
		font-size: 50%;
		text-align: right;
		color: #ccc;
	}



/*--- Links ----------------------------------------------------------------------------------------- */
/*----------Standartlinks ----------------------------------------------------------------------------*/
a {
	background: transparent;
	text-decoration: none;
	color:red;
font-style: italic;
}

a.visited {
	color: green;
	text-decoration: none;
}

a.focus {
	text-decoration: underline;
	color: #000;
	background: #fff;
}

a.hover,a:active { 	
	color:#cccccc;
}
  



a.menue1:link {
	display: block;
	text-align: left;
	border-bottom: 1px solid;
	border-bottom-color: #cccccc;
	margin:0px 10px 5px 5px;
	background: transparent;
	font-style: normal;
	font-size: 90%;
	line-height: 125%;


}
a.menue1:visited {
	color: #cccccc;
}
a.menue1:hover {
	color: #ff0000;
}


a.menue2:link {
	color: #cccccc;
	display: block;
	text-align: left;
	border-bottom: 1px solid;
	border-bottom-color: #cccccc;
	margin:5px 10px 5px 20px;
	font-style: normal;
	font-size: 90%;
	
}
a.menue2:visited {
	color: #cccccc;
}

a.menue2:hover {
	color: #cccccc;
}


a.menue3:link {
	color: #cccccc;
	display: block;
	text-align: left;
	text-decoration: none;
	border-style: solid;
	border-width: 0px;
	border-bottom: 1px solid;
	border-bottom-color: #cccccc;
	margin:5px 10px 5px 30px;

	background: transparent;
	text-decoration: none;
	font-style: normal;
			font-size:85%;
		list-style-type: none;
	
}
a.menu3:visited {
	color: #cccccc;
}
a.menue3:hover { 
	color: #cccccc;
	


  	   font-size: 10px;
	
    background: white none repeat scroll 0 0;
    display: inline-block;
    padding: 0 2px;
}


a.nachoben:link {
		color: #cccccc;
	
	text-align: left;
	background: transparent;
	font-style: normal;
	font-size: 80%;
	
}
a.nachoben:visited {
		color: #80ff00;
	
	text-align: left;
	background: transparent;
	font-style: normal;
	font-size: 80%;
}
a.nachoben:hover{
		color: #cc1111;
	
	text-align: right;
	background: #ffffff;
	font-style: normal;
	font-size: 80%;
}

a.center {
		color: #2340f5;
	
	text-align: center;
		font-style: normal;
	font-size: 70%;
  margin: auto;
  width: 50%;
 
}


	/* --- Lists | Listen  -------------------------------------------------------------------------------- */
	ul,ol,dl {
	list-style-type: none;list-style-position:outside;
	}
 	ul.punkt{ list-style-type: disc; }
 
 	
li{ list-style-type: none; }
 	li.punkt{ list-style-type: disc; }
 	
li.h1{ list-style-type: decimal;	font-family: 'Sanchez', serif;
		color: #B4260F;
		
		margin: 0px 0px 20px 0px;
				line-height: 140%;
						font-size: 120%;
		
				
 }
li.h2{ list-style-type: decimal;	font-family: 'Sanchez', serif;
		color: #B4260F;
		
		margin: 0px 0px 20px 0px;
				line-height: 140%;
						font-size: 115%;
		
				
 }
li.h3{ list-style-type: upper-roman;	font-family: 'Sanchez', serif;
		color: #B4260F;
		
		margin: 0px 0px 20px 0px;
				line-height: 140%;
						font-size: 110%;
		
				
 }
li.h4{ list-style-type: decimal;	font-family: 'Sanchez', serif;
		color: #B4260F;
		
		margin: 0px 0px 20px 0px;
				line-height: 140%;
						font-size: 105%;
		
				
 }
li.h5{ list-style-type: decimal;	
		
				
 }


ol.ebene1 {
  counter-reset:listenpunkt_ebene1;
  list-style-type:none;
}
ol.ebene1 li:before {
  content: counter(listenpunkt_ebene1) "  ";
  counter-increment:listenpunkt_ebene1;
}
ol.ebene2 {
  counter-reset:listenpunkt_ebene2;
  list-style-type:none;
}
ol.ebene2 li:before {
  content: counter(listenpunkt_ebene1)"."counter(listenpunkt_ebene2,decimal) " : ";
  counter-increment:listenpunkt_ebene2;
}
ol.ebene3 {
  counter-reset:listenpunkt_ebene3;
  
list-style-position:outside;
 }
ol.ebene3 li:before {
  content: counter(listenpunkt_ebene1)"."counter(listenpunkt_ebene2,decimal) "."counter(listenpunkt_ebene3,decimal)"  " ;
  counter-increment:listenpunkt_ebene3;
  list-style-position:outside;
}

	/* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

	p.bildunterschrift {
		line-height: 120%;
		font-style: italic;
	}
	p.bildunterschrift2 {
		line-height: 120%;
		font-size: 70%;
	}
	p.header {
		font-weight: bold;
		color: #ffffff;
		margin: 0 0 0.25em 0;
		font-size: 180%;
		text-shadow: black 4px 4px;
		text-align: right;
	}
	td.titel {
		color: #cccccc;
		font-size: 80%;
		text-shadow: black 1px 1px;
	}
	p.titel {
		color: #cccccc;
		font-size: 80%;
		text-shadow: black 1px 1px;
	}
p.bestellbestaetigung {
			font-weight: bold;
		color: #D5DFF8;
		margin: 0 0 0.25em 0;
		font-size: 300%;
		text-shadow: black 4px 4px;
	}
	blockquote,cite,q {
		
	}


blockquote {
	
}

strong,b {
	font-weight: bold;
}

em,i {
	font-style: italic;
}

big {
	font-size: 116.667%;
}

small {
	font-size: 91.667%;
}

pre {
	line-height: 1.5em;
	margin: 0 0 1em 0;
}

pre,code,kbd,tt,samp,var {
	font-size: 95%;
}

pre,code {
	color: #800;
}

kbd,samp,var,tt {
	color: #666;
	font-weight: bold;
}

var,dfn {
	font-style: italic;
}

acronym,abbr {
	border-bottom: 1px #aaa dotted;
	font-variant: small-caps;
	letter-spacing: .07em;
	cursor: help;
}

sub,sup {
	font-size: 91.6667%;
	line-height: 0;
}

hr {
	color: #fff;
	background: transparent;
	margin: 0 0 0.5em 0;
	padding: 0 0 0.5em 0;
	border: 0;
	border-bottom: 1px #ccc solid;
}



/* --- images (with optional captions) | Bilder (mit optionaler Bildunterschrift) ------------------ */
p.icaption_left {
	float: left;
	display: inline;
	margin: 0 1em 0.15em 0;
}

p.icaption_right {
	float: right;
	display: inline;
	margin: 0 0 0.15em 1em;
}

p.icaption_left img,p.icaption_right img {
	padding: 0;
	border: 1px #888 solid;
}

p.icaption_left strong,p.icaption_right strong {
	display: block;
	overflow: hidden;
	margin-top: 2px;
	padding: 0.3em 0.5em;
	background: #eee;
	font-weight: normal;
	font-size: 91.667%;
}

/**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Generic Content Classes
  *
  * (en) standard classes for positioning and highlighting
  * (de) Standardklassen zur Positionierung und Hervorhebung
  *
  * @section content-generic-classes
  */
.highlight {
	color: #c30;
}

.dimmed {
	color: #888;
}

.info { /*	background: #f8f8f8;*/
	color: #666;
	padding: 10px;
	margin-bottom: 0.5em;
	font-size: 91.7%;
}

.note {
	background: #efe;
	color: #040;
	border: 2px #484 solid;
	padding: 10px;
	margin-bottom: 1em;
}

.important {
	background: #ffe;
	color: #440;
	border: 2px #884 solid;
	padding: 10px;
	margin-bottom: 1em;
}

.warning {
	background: #fee;
	color: #400;
	border: 2px #844 solid;
	padding: 10px;
	margin-bottom: 1em;
}

.float_left {
	float: left;
	display: inline;
	margin-right: 1em;
	margin-bottom: 0.15em;
}

.float_right {
	float: right;
	display: inline;
	margin-left: 1em;
	margin-bottom: 0.15em;
}

.center {
	display: block;
	text-align: center;
	margin: 0.5em auto;
}

/**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * (en) Generic classes for table-width and design definition
  * (de) Generische Klassen f�r die Tabellenbreite und Gestaltungsvorschriften f�r Tabellen
  *
  * @section content-tables
  */
table {
	border: 0px;
	border-collapse: collapse;
	margin-bottom: 0.9em;
	border-bottom: 0px #888 solid;
	margin: 10px 10px 1em 10px;
	text-align: left;
	vertical-align: top;
	color: #385584;
	margin-left: auto;
	margin-right: auto;
}

table.header {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 100px #888 solid;
	line-height: 11.3em;
	margin: 0;
	text-align: right;
	vertical-align: top;
}

td.obenrechts {
	border-bottom: 1px solid #000000;
}

td.obenlinks {
	border-bottom: 1px solid #000000;
	vertical-align: top;
	text-align: left;
	padding: 5px
}

td.textrechts {
	border-bottom: 1px solid #cccccc;
	text-align: right;
	vertical-align: top;
	padding: 5px
}

td.textlinks {
	border-bottom: 1px solid #cccccc;
	text-align: left;
	vertical-align: top;
	padding: 5px
}

td.textcenter {
	border-bottom: 1px solid #cccccc;
	text-align: center;
	vertical-align: top;
	padding: 5px
}

td.warenkorb {
	font-size: 90%;
}

td.header {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 1px #888 solid;
	line-height: 11.3em;
	margin: 10px 10px 1em 10px;
	text-align: right;
}

td.headline {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 1px #888 solid;
	line-height: 1.3em;
	margin: 10px 10px 1em 10px;
	text-align: left;
	background-color: #ccc;
}

td.line {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 0px #888 solid;
	line-height: 1.3em;
	margin: 10px 10px 1em 10px;
	text-align: left;
	background-color: #ccc;
}

td.linerechts {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 0px #888 solid;
	line-height: 1.3em;
	margin: 10px 10px 1em 10px;
	text-align: right;
	background-color: #ccc;
}

table.adresseingabe {
	
}

td.adresseingabe {
	text-align: left;
	vertical-align: top;
}

td.adresseingabe1 {
	text-align: left;
	vertical-align: top;
}

.ausbildung {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 1px #888 solid;
	line-height: 1.3em;
	margin: 10px 10px 1em 10px;
	text-align: left;

	/*	font-size: 0.90em;*/
}

.zellerechts {
	width: auto;
	border-collapse: collapse;
	margin-bottom: 0.5em;
	border-bottom: 1px #888 solid;
	line-height: 1.3em;
	margin: 10px 10px 1em 10px;
	text-align: right;
	/*	font-size: 0.90em;*/
}

table caption {
	font-variant: small-caps;
}

table.full {
	width: 100%;
}

table.fixed {
	table-layout: fixed;
}

th,td { /*padding: 0.5em;*/
	
}

.ausbildung { /*padding: 0.5em;*/
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	vertical-align: top;
}

thead th {
	color: #000;
	border-bottom: 2px #800 solid;
}

tbody th {
	background: #e0e0e0;
	color: #333;
}

tbody th[scope="row"],tbody th.sub {
	background: #f0f0f0;
}

tbody th {
	border-bottom: 0px solid #fff;
	text-align: left;
}

tbody td {
	border-bottom: 0px solid #eee;
}

tbody tr:hover th[scope="row"],tbody tr:hover tbody th.sub {
	background: #f0e8e8;
}

tbody tr:hover td { /*	background: #ffffff8f8;*/
	
}

/**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Miscellaneous | Sonstiges
  *
  * @section content-misc
  */ /**
  * (en) Emphasizing external Hyperlinks via CSS
  * (de) Hervorhebung externer Hyperlinks mit CSS
  *
  * @section             content-external-links
  * @app-yaml-default    disabled
  */ /*
  #main a[href^="http:www.my-domain.com"],
  #main a[href^="https:www.my-domain.com"]
  {
    padding-left:12px;
    background-image:url('your_image.gif');
    background-repeat:no-repeat;
    background-position:0 0.45em;
  }
  */
div.boxrechts {
	color: #385584;
	width: 140px;
	font: 0.75em;
	padding: 2px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	text-align: right;
}

div.boxlinks {
	color: #385584;
	width: 120px;
	font: 0.75em;
	padding: 2px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	text-align: right;
}




div.faq {
	background-color: #ffffff;
	padding: 2px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	text-align: left;
	border-width: 1px;
	border-color: #fff;
	min-height: 5px;
	border-bottom: 1px solid;
	padding-bottom: 1px;
	margin: 3px;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	-moz-box-shadow: 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px #aaa;
	box-shadow: 3px 3px #aaa;
}

div.meldung {
	background-color: #CF220B;
	color: #ffffff;
	padding: 2px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	text-align: left;
	border-width: 1px;
	border-color: #fff;
	min-height: 5px;
	border-bottom: 1px solid;
	padding-bottom: 1px;
	margin: 3px;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	-moz-box-shadow: 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px #aaa;
	box-shadow: 3px 3px #aaa;
}


div.rahmen {
	
	background-color: #ffffff;
	padding: 5px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	border-width: 1px;
	border-color: #fff;
	min-height: 5px;
	border-bottom: 1px solid;
	padding-bottom: 10px;
	margin: 10px;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	-moz-box-shadow: 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px #aaa;
	box-shadow: 3px 3px #aaa;
}
div.linkbox {
	background-color: #ffffff;
	color: #385584;
	padding: 5px;
	border-bottom: 0px solid;
	padding-bottom: 2px;
	border-width: 1px;
	border-color: #fff;
	min-height: 5px;
	border-bottom: 0px solid;
	padding-bottom: 10px;
	margin: 10px;
	cursor: pointer;
	text-align: center;
}div.linkboxalt {
	background-color: #ffffff;
	color: #385584;
	padding: 5px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	border-width: 1px;
	border-color: #fff;
	min-height: 5px;
	border-bottom: 1px solid;
	padding-bottom: 10px;
	margin: 10px;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	-moz-box-shadow: 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px #aaa;
	box-shadow: 3px 3px #aaa;
	cursor: pointer;
	text-align: center;
}

div.warenkorb {
	background-color: #ffffff;
	color: #385584;
	padding: 0px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	text-align: left;
	border-width: 1px;
	border-color: #fff;
	min-height: 10px;
	border-bottom: 1px solid;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-left: 5px;
	margin-right: -25px;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	-moz-box-shadow: 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px #aaa;
	box-shadow: 3px 3px #aaa;
	width: 190px;
}

div.anruf {
	background-color: #ffffff;
	color: #385584;
	padding: 10px;
	border-bottom: 1px solid;
	padding-bottom: 2px;
	text-align: left;
	border-width: 1px;
	border-color: #fff;
	min-height: 10px;
	border-bottom: 1px solid;
	margin-left: 15px;
		-moz-border-radius: 13px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 13px; /* Rundungen f�r Chrome und Safari */
	border-radius: 13px; /* Rundungen f�r Opera und Internet Explorer 9 */
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	-moz-box-shadow: 3px 3px #aaa;
	-webkit-box-shadow: 3px 3px #aaa;
	box-shadow: 3px 3px #aaa;
}


div.faq2 {
	color: #385584;
	text-align: left;
	width: 90%;
	margin: 10px;
	font-size: 11px;
}

.bildlinks {
	float: left;
	margin-right: 10px;
	margin-top: 0px;
	font-size: 0.80em;
	padding: 5px;
	padding-left: 0px;
	text-align: center;
	font-style: italic;
	
	line-height: 14px
}

.bildrechts {
	
	float: right;
	margin-left: 0px;
	font-size: 0.80em;
	padding: 5px;
	padding-right: 0px;
	text-align: center;
		text-align: center;
	font-style: italic;
	
		line-height: 14px
	
}

#boxrechts {
	background-color: #E2E2E2;
	box-shadow: 2px 2px 3px #666;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	width: 160px;
	font: .89em Helvetica;
	font: .89em Helvetica;
	padding: 2px;
}

#boxlinks {
	background-color: #E2E2E2;
	box-shadow: 2px 2px 3px #666;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	width: 145px;
	font: .89em Helvetica;
	padding: 2px;
}

#boxindex {
	margin: 10px;
	background-color: #E2E2E2;
	box-shadow: 2px 2px 3px #666;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	padding: 5px;
}

#boxstartseite {
	margin: 10px;
	background-color: #DEE6EF;
	box-shadow: 2px 2px 3px #666;
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	-moz-border-radius: 3px; /* Rundungen f�r Firefox */
	-webkit-border-radius: 3px; /* Rundungen f�r Chrome und Safari */
	border-radius: 3px; /* Rundungen f�r Opera und Internet Explorer 9 */
	height: 120px;
	padding: 5px;
}

a.button {
	background: transparent url(../images/button_a.png) no-repeat top right;
	/* Der Anfang (gr��ere Grafik) */
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 24px;
	margin-right: 6px;
	padding-right: 20px;
	/* Sliding Doors padding (Das ist die Breite der kleineren Grafik) */
	text-decoration: none;
}

a.button span {
	background: transparent url(../button_span.png) no-repeat;
	/* Das Ende (kleinere Grafik) */
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 20px;
}

a.button:active {
	background-position: bottom right;
	color: #000;
	outline: none; /* Damit verhindern wir die Au�enlinien beim Klicken */
}

a.button:active span {
	background-position: bottom left;
	padding: 6px 0 4px 20px;
	/* Den Linktext beim Klicken 1px runterdr�cken */
}


#box a {
	color: #ffffff;
	background: #b3b06c;
	font: bold 16px verdana, sans-serif;
	text-decoration: none;
	display: block;
	width: 150px;
	padding: 5px;
	border: 1px solid black;
}

#box a:hover {
	color: black;
	background: #ddd8b7;
}

#box a span {
	display: none;
}

#box a:hover span {
	position: fixed;
	top: 300px;
	right: 200px;
	z-index: 3;
	display: block;
	width: 500px;
	color: black;
	background: #cccccc;
	font: normal 16px courier, sans-serif;
	border: 1px solid black;
	padding: 20px;
	font: 95% verdana, sans-serif;
}

input#box1,input#box2,input#box3,input#box4,input#box5 {
	display: none;
}

label {
	cursor: pointer
}

 
.art-button {
	border-collapse: separate;
	-webkit-background-origin: border !important;
	-moz-background-origin: border !important;
	background-origin: border-box !important;
	background: #0C5679;
	background: linear-gradient( #0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E 100%)
		no-repeat;
	background: -webkit-linear-gradient(top, #0C5A7D 0, #0D6087 40%, #0D6087 70%,
		#05212E 100%) no-repeat;
	background: -moz-linear-gradient(#0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E
		100%) no-repeat;
	background: -o-linear-gradient(#0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E
		100%) no-repeat;
	background: -ms-linear-gradient(#0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E
		100%) no-repeat;
	background: linear-gradient(#0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E 100%)
		no-repeat;
	-svg-background: linear-gradient(#0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E 100%)
		no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	border: 1px solid #545454;
	padding: 0 5px;
	margin: 0 auto;
	height: 22px;
}

a.art-button,a.art-button:link,a:link.art-button:link,body a.art-button:link,a.art-button:visited,body a.art-button:visited,input.art-button,button.art-button
	{
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	color: #FFFFFF;
	margin: 0 !important;
	overflow: visible;
	cursor: pointer;
	text-indent: 0;
	line-height: 22px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.art-button img {
	margin: 0;
	vertical-align: middle;
}

.art-button2 {
	border-collapse: separate;
	-webkit-background-origin: border !important;
	-moz-background-origin: border !important;
	background-origin: border-box !important;
	background: #cccccc;
	-svg-background: linear-gradient( #0C5A7D 0, #0D6087 40%, #0D6087 70%, #05212E 100%)
		no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	border: 1px solid #545454;
	padding: 0 5px;
	margin: 0 auto;
	height: 22px;
}

a.art-button2,a.art-button2:link,a:link.art-button2:link,body a.art-button2:link,a.art-button2:visited,body a.art-button2:visited,input.art-button2,button.art-button2
	{
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	color: #FFFFFF;
	margin: 0 !important;
	overflow: visible;
	cursor: pointer;
	text-indent: 0;
	line-height: 22px;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.art-button2 img {
	margin: 0;
	vertical-align: middle;
}

input.art-button {
	float: none !important;
}

.art-button.active,.art-button.active:hover {
	background: #8AB0C1;
	background: linear-gradient(#8DB2C3 0, #91B4C5 40%, #91B4C5 70%, #588EA7 98%,
		#568BA4 100%) no-repeat;
	background: -webkit-linear-gradient( #8DB2C3 0, #91B4C5 40%, #91B4C5 70%,
		#588EA7 98%, #568BA4 100%) no-repeat;
	background: -moz-linear-gradient( #8DB2C3 0, #91B4C5 40%, #91B4C5 70%, #588EA7	98%, #568BA4 100%) no-repeat;
	background: -o-linear-gradient( #8DB2C3 0, #91B4C5 40%, #91B4C5 70%, #588EA7 98%
		, #568BA4 100%) no-repeat;
	background: -ms-linear-gradient( #8DB2C3 0, #91B4C5 40%, #91B4C5 70%, #588EA7
		98%, #568BA4 100%) no-repeat;
	background: linear-gradient( #8DB2C3 0, #91B4C5 40%, #91B4C5 70%, #588EA7 98%,
		#568BA4 100%) no-repeat;
	-svg-background: linear-gradient( #8DB2C3 0, #91B4C5 40%, #91B4C5 70%, #588EA7 98%,
		#568BA4 100%) no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	border: 1px solid #ABABAB;
	padding: 0 5px;
	margin: 0 auto;
}

.art-button.active,.art-button.active:hover {
	color: #142024 !important;
}

.art-button.hover,.art-button:hover {
	background: #942C1E;
	background: linear-gradient(#982D1F 0, #9D2F20 40%, #9D2F20 70%, #501810 100%)
		no-repeat;
	background: -webkit-linear-gradient( #982D1F 0, #9D2F20 40%, #9D2F20 70%,
		#501810 100%) no-repeat;
	background: -moz-linear-gradient( #982D1F 0, #9D2F20 40%, #9D2F20 70%, #501810
		100%) no-repeat;
	background: -o-linear-gradient( #982D1F 0, #9D2F20 40%, #9D2F20 70%, #501810
		100%) no-repeat;
	background: -ms-linear-gradient(#982D1F 0, #9D2F20 40%, #9D2F20 70%, #501810
		100%) no-repeat;
	background: linear-gradient( #982D1F 0, #9D2F20 40%, #9D2F20 70%, #501810 100%)
		no-repeat;
	-svg-background: linear-gradient( #982D1F 0, #9D2F20 40%, #9D2F20 70%, #501810 100%)
		no-repeat;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	-moz-box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.35);
	border: 1px solid #545454;
	padding: 0 5px;
	margin: 0 auto;
}

.art-button.hover,.art-button:hover {
	color: #D7E4EA !important;
}

.art-button {
	font-size: 90%;
}

.art-button2 {
	font-size: 90%;
}

form {   
/* 	padding: 3px 30px 30px;
	margin: 10px auto; */
}

fieldset {
	background: #fff url(comments-bg.png) no-repeat 0 100%;
	border: none;
	margin: 0;
	padding: 10px 20px 25px;
}


fieldset legend {
	font-weight: bold;
	margin: 15px 0 0 6px;
}

label {
	display: block;
	cursor: pointer;
	font-weight: bold;
	line-height: 24px;
}

textarea {
	width: 425px;
	overflow: auto;
}

input[type="submit"] { /* background-color: #c50a1f;
   color: #fff;
   cursor: pointer;
   font: italic bold 1em/1.2 Georgia, "Times New Roman ", Times, Cambria, "Nimbus Roman No9 L ", serif;
   border: 1px solid #e35061;
   padding: 5px 10px;
   width: auto;
   -webkit-border-radius:0;
   -moz-border-radius:0;
   border-radius: 0; */
	
}

p.klein {
	font-size: 70%
}
p.untertitel {
	font-size: 70%;
	color:#cccccc;
	text-align: right;

	
}

hr {
	text-align: left;
	margin-left: 0;
	background-color: transparent;
	background: none;
	width: 95%;
	height: 1px;
	border-top-style: dotted;
	border-top-color: #7b7e81;
	border-top-width: 1px;
	border-bottom: none;
	border-left: none;
	border-right: none;
}


div.fenster {
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: #cccccc;
	max-width:968px;
	margin: 0 auto;

}
li.liste{list-style-type:square}


/* optimize forms on small screens by forcing display mode: full */
@media screen and ( max-width: 740px )  {
 
  /* linearize form elements */
  .linearize-form label {
    float: none;
  }
 
  .linearize-form .ym-label,
  .linearize-form .ym-message,
  .linearize-form input,
  .linearize-form button,
  .linearize-form textarea,
  .linearize-form select {
    display: block;
    float: none;
    position: static;
    width: 100% !important;
    margin-left: 0 !important;
  }
 
  /* linearize grids */
  .linearize-form .ym-fbox-wrap,
  .linearize-form .ym-fbox-wrap [class*="ym-g"] {
    display: block;
    float: none;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }
 
  /* restore special form elements */
  .linearize-form input[type="checkbox"],
  .linearize-form input[type="radio"],
  .linearize-form input[type="image"] {
    margin-left: 0 !important;
    width: auto !important;
    display: inline;
  }
}

div.rechnungszusammenfassung {

		text-align: right;
	}
div.rechnungszusammenfassungrabatt {
color: red;
		text-align: right;
	}

/* test ######################### */
#TitelBlock {
position:relative;
left:0px;
top:0px;
width:760px;
height:71px;
background-image:url('./images/testlogo.jpg');
}


.text01 {
position:absolute;
left:550px;
top:20px;
font-size:28px;
font-weight:bold;
color:#AACEE2;
line-height:140%;
letter-spacing:1px;
text-shadow: 1px 1px 0px #7A7A7B;
text-align: right;
font-style: italic
}


.text02 {
position:absolute;
left:810px;
top:160px;

font-size:10px;
font-weight:normal;
color:#cccccc;
line-height:140%;
text-align: right;


}


@media screen and ( max-width: 760px )  {

  /* linearization for column module */
  .linearize-level-1,
  .linearize-level-1 > [class*="ym-col"] {
    display: block;
    float: none;
    padding: 0;
    margin: 0;
    width: 100% !important;
  }

  /* reset defined gutter values */
  .linearize-level-1 > [class*="ym-col"] > [class*="ym-cbox"] {
    overflow: hidden; /* optional for containing floats */
    padding: 0;
    margin: 0;
  }
}

.ym-col-3spalten-1 {  width: 25%; margin: 0; float:left;border-width:10px;} /* left column */
.ym-col-3spalten-2 { width: 72%; float:left; margin: 0; border-width:10px;} /* center column */
.ym-col-3spalten-3 { width: 3%; float:left;  border-width:10px;} /* right column */


.ym-column-2spalten {
 margin:0 0 0 0 ;  display: block; overflow: auto;  }
.ym-col-2spalten-rechts  { float: left;
width: 20%;
} 
.ym-col-2spalten-links {float: right;
width:80%;
} /* right column */


 .ym-g5 {
    width: 5%;
  }
 .ym-g30 {
    width: 30%;
  } 
 .ym-g40 {
    width: 40%;
  } 
 .ym-g50 {
    width: 50%;
  } 
  .ym-g60 {
    width: 60%;
  } 
  .ym-g70 {
    width: 70%;
  } 
  
 .ym-g90 {
    width: 90%;
  } 
    .ym-g95 {
    width: 95%;
  }  
  
  
  input, textarea, select {
   background-color: #F3F4F8; 
   color: #4d4d4d;
   border: 1px solid #c4c4c4;
    padding: 4px ;
     -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
 margin-bottom:2px;
   -webkit-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
   -moz-box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
   box-shadow: 2px 2px 5px #e2e2e2, inset 2px 2px 5px #e2e2e2;
  }
  
  
  p.lb{padding:15px; } 
  
  



/*Cookies */
#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
  margin-right: 5em; 
  margin-left: 5em; 
    text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:10px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}
  
  
   

@media (min-width: 768px) {

	   .container {
      display: table;
      border-spacing: 2px;
      width: 100%;
     
   }
	
   .col {
      display: table-cell;
      box-sizing: border-box; 
      cell-spacing: 0px;
padding-bottom: 0;
padding-left: 10px;
padding-right: 10px;
padding-top: 0;
      vertical-align: top
   }
   
      .col:nth-child(1) { width: 25%;}
   .col:nth-child(2) { width: 75%; }
   .col:nth-child(3) { width: 00%; }
   
   
     .col2 {
      display: table-cell;
      box-sizing: border-box; 
      cell-spacing: 0px;
padding-bottom: 0;
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;


      vertical-align: top
   }
    .col2:nth-child(1) { width: 33%;border: 1px solid #cccccc; padding: 10px;}
   .col2:nth-child(2) { width: 33%; border: 1px solid #cccccc; padding: 10px;}
   .col2:nth-child(3) { width: 33%; border: 1px solid #cccccc; padding: 10px;}

 
 /*###########################################*/
    .containerfusszeile {
      display: table;
      border-spacing: 0px;
      width: 100%;
     background: #97a5b7; 
   }
     .colfusszeile {
          color: white;
          
      font-size:90%;
      display: table-cell;
      box-sizing: border-box; 
      cell-spacing: 0px;
padding-bottom: 0;
padding-left: 10px;
padding-right: 10px;
padding-top: 0;
      vertical-align: top;
 background: #4f75bb 
      
   }

   .colfusszeile:nth-child(1) { font-size:90%;color: white; width: 45%;   }
   .colfusszeile:nth-child(2) { font-size:90%;color: red; width: 13%; }
   .colfusszeile:nth-child(3) { width: 23%; }
}
/*############################################*/ 
.setclear { clear: both; }


   .inhalt {
        max-width: 1000px;
      margin-left: auto;
	margin-right: auto;
	border:solid 1px #b8babc;
	margin-top: -17;
		 background: #ffffff 
	   }
	   
/* ############### Akkordeon   ##### */

aside {
	/* float: right;
	width: 15em; */
}

details {
/* 	border: 1px solid gainsboro; */
	margin-bottom: 1em;
}

summary {
	padding-left: .5em;
		
	
}

details[open] summary {
/* 	background: coral; */
	margin-bottom: 1em;
}	   
	
	.cssbutton
{
color:black;
font-weight:bold;
padding:10px;

height:22px;
border:solid 0.5px #b8babc;
border-radius:10px;
box-shadow:1px 1px 1px 1px #666;
background:#ccddea;
background:-moz-linear-gradient(left top,#ccddea,#bbd2e3);   
	   
div {
/*   border:1px solid red;  */
}
  

  